### Function

# Dex io_stream_close

#### Declaration [src]

    DexFuture*
    dex_io_stream_close (
      GIOStream* io_stream,
      int io_priority
    )

#### Description

No description available.

#### Parameters

`io_stream`

  Type: `GIOStream`

  A `GIOStream`.

  The data is owned by the caller of the function.

`io_priority`

  Type: `int`

  The IO priority of the request.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to true or rejects with error.

The caller of the function takes ownership of the data, and is responsible for freeing it.